1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

maya 3.0.1....

Тема в разделе "Maya", создана пользователем -, 1 ноя 2001.

Модераторы: Dark™, Skif
  1. Guest

    вот swiffworks написано чтотработает под maya 3.0.1, а у меня 3.0 ...
    Спрашивается что телать?
     
  2. Guest

    Тебе принципиально иметь 3.0.1 или swiffworks установить?
    Дело в том, что 3.0.1 раздавалась регистренным юзверям на стеклах, а на сайте у A|W лежал (лежит?) доступный для свободного скачивания аналогичный по функциональности update to 3.0a. Для большинства плагов проверка на номер версии заключается в "лишь бы не 3.0".
    А 3.0a -- в любом случае старше 3.0.
    swiffworks не пробовал, но с другими плагами, требовавшими 3.0.1, 3.0a вполне их устраивала. Попробуй.
     
  3. Guest

    спасибо, попробую...
     
  4. Guest

    нефига, ему надо только версию 3.0.1..... если есть дистриб поможите люди добрые...
     
Модераторы: Dark™, Skif

Поделиться этой страницей